---
  verify:
    content: Verify
    copy_media:
      header: Verify
      aos_animation: fade-up
      aos_duration: 500
      icon:
        name: verify
        alt: Verify Icon
        variant: marketing
      subtitle: 自動テストとレポート作成により、本番コードの厳格な品質基準を維持します。
      text: GitLab は、デリバリー チームが継続的インテグレーションを完全に採用して、コードのビルド、統合、および検証を自動化するのに役立ちます。 GitLab の業界をリードする CI 機能により、自動テスト、静的分析セキュリティ テスト、動的分析セキュリティ テスト、およびコード品質分析が可能になり、開発者とテスターに​​コードの品質に関するフィードバックを迅速に提供できます。同時テストと並列実行を可能にするパイプラインを使用すると、チームはすべてのコミットについてすばやく洞察を得て、より高品質のコードをより迅速に提供できるようになります。
      cta:
        readMore: 続きを読む
        features: の機能
      image:
        url: /nuxt-images/home/devops-lifecycle/verify.png
        alt: Verify





